Re: Latest Version b25

Dale E. Reed Jr. ( (no email) )
Tue, 08 Sep 1998 16:38:29 -0700

John Lange wrote:
> HI
> What files do I need for the latest Emerald Beta?
> emsb25b7?, -2? -3? or -4?
> Are the instructions in the .zip?
> Do I need to make database changes since 2.5.126? is the full installation that replaces is updates to it. You must run the install of either or and then you can update just the clients.
You'll also need to run the script against your DB as well.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |